@font-face {
	font-family: Roboto;
	src: url("font/Robota-NonCommercial.otf");
}
@font-face {
	font-family: Geo;
	src: url("font/GeosansLight.ttf");
}

html,
body {
    margin: 0;
    padding: 0;
}


body {
	font-family: Geo;
	background: url("../img/background.png") no-repeat fixed bottom;
	background-size: 100%;
}

/*
 * Style du header
 */

 header {
    width: 100%;
    margin: 0%;
    height: 70px;
    color: white;
}

nav {
	width: 95%;
	padding: 0% 2.5%;
	height: inherit;
    position: fixed;
    border-bottom: 5px solid red;
    background-color: #414668;
}


@media only screen and (max-width: 760px) {
	nav {
		height: auto;
	}
}

nav a img {
	margin-top: -25px;
	margin-right: 10px;
	display: inline-block;
	width: 70px;
}

nav h1 {
	font-family: Roboto;
    color: white;
	margin-top: 25px;
	display: inline-block;
	line-height: 25px;
	font-size: xx-large;
}


#but_menu img {
	width: 25px;
	margin-top: 20px;
	display: inline-block;
	float: right;
}

/*
 * Style du menu
 */

#menu_pc {
    float: right;
    color: white;
}

#menu_pc>a {
    color: white;
	text-decoration: none;
	padding: 24px 25px;
	display: inline-block;
	font-size: large;
	text-transform: uppercase;
}

#menu_pc .sous_menu a {
	color: black;
}

#menu_pc a:hover {
	text-decoration: none;
    background-color: rgba(0, 0, 0, 0.1);
}

#menu_pc ul {
	margin: 0;
	margin-left: -60px;
}

.sous_menu {
	text-align: center;
	display: inline-grid;
}

.sous_menu a {
	display: block;
	text-decoration: none;
	padding: 10px 20px;
	font-size: x-large;
	text-transform: uppercase;
	color: white;
}

#menu {
	text-align: center;
	text-transform: uppercase;
}

@media only screen and (max-width: 760px) {
	#menu {
		width: 100%;
		height: 100%;
	}
	
	#menu_pc {
		display: none;
	}

	.case {
		width: 28%;
		font-size: medium;
		margin: 10% 2.35% 7.5% 2.35%;
	}
}

@media only screen and (min-width: 761px) {
	#menu {
		position: relative;
		float: right;
		width: 300px;
		display: none;
    	color: white;
	}
	
	.sous_menu {
		background-color: rgba(255,255,255,0.75);
	}
	
	#but_menu {
		display: none;
	}


	.case {
		font-size: xx-large;
		margin: 5% 2.35% 7.5% 2.35%;
		width: 28%;
	}
	
}

#menu a {
	text-decoration: none;
	padding: 15px 0%;
	display: block;
	font-size: x-large;
	color: white;
}

#menu .sous_menu {
	border-left: none;
	border-right: none;
}

#menu a:hover {
	background-color: rgba(255,255,255,0.1);
	text-decoration: none;
}

main {
    margin: 5% 10%;
}

.case {
    background-color: lightgray;
    border-radius:25px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: black;
}

.case img {
    margin: 5%;
    width: 75%;
}

main>h1 {
	font-size: 50px;
	text-align: center;
	color: white;
}

.pp {
    background-color: lightgray;
    border-radius:25px;
	margin: 5% 2.35% 2.5% 2.35%;
    width: 20%;
    display: inline-block;
    text-align: center;
    text-decoration: none;
	color: black;
	font-weight: bold;
	font-size: xx-large;
}

.pp img {
	border-radius: 100px;
    margin: 5%;
    width: 75%;
}

section {
	text-align: justify;
    padding: 1%;
    width: 100%;
    margin-top: 5%;
    border-radius: 25px;
    min-height: 100px;
	background-color: lightgray;
	font-size: x-large;
}

#res_logement {
	width: 45%;
}

#img_logement {
	float: right;
	margin-right: 10%;
	width: 30%;
}

input[type="text"] {
	width: 40%;
	margin: 1% 4%;
}

input[type="submit"] {
	margin: 2% 0%;
	display: block;
	margin: auto;
	width: 20%;
}

#launch_geo {
	display: block;
	margin: auto;
	margin-bottom: 2%;
}


section td:nth-child(1) {
	width: 30%;
}

section td:nth-child(2) {
	width: 50%;
}


table,
tr,
th,
td {
	border: black solid 1px;
	text-align: center;
}

#logement td,
#logement th {
	margin: 10% 0%;
}

#logement td:nth-child(1) {
	width: 20%;
}

#logement td:nth-child(2) {
	width: 15%;
}